body {
  padding: 0;
  margin: 0;
  background-color: rgb(253, 253, 253);
}

.App {
  display: flex;
  align-items: center;
  width: 100vw;
  height: 100vh;
  flex-direction: column;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.app-header {
  text-align: center;
  background-color: #3b5998;
  color: white;
  width: 100%;
}

.app-container {
  margin-top: 50px;
  
}

.room {
  display: flex;
  flex-direction: column;
  align-items: center;
  
  }

.room label {
  text-align: center;
  font-size: 3rem;
  margin-bottom: 2rem;
}

.room input {
  width: 25rem;
  height: 3rem;
  border: 2px solid #3b5998;
  border-radius: 25px;
  padding-left: 5px;
  font-size: 20px;
  text-align: center;
  margin: 5px;
}
.room button {
  width: 20rem;
  height: 3rem;
  border: none;
  border-radius:25px;
  padding-left: 5px;
  font-size: 20px;
  text-align: center;
  margin: 5px;
  background-color: #3b5998;
  color: white;
  cursor: pointer;
}

.sign-out {
  margin-top: 3rem;
}

.sign-out button {
  width: 10rem;
  height: 3rem;
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: rgb(246, 0, 0);
  color: white;
  border: none;
  padding: 10px 15px;
  cursor: pointer;
  border-radius:25px;
  border: 2px solid rgb(222, 71, 71) ;

}
